<h1>Hi there!</h1>
<ul>
    {% for post in object_list %}
      <b> title -> {{ post.name }} </b>
      <p>{{ post.body }}</p>
    {% endfor %}
    <br>
    <a href="{% url 'post_create' %}">Create</a>
</ul>
